### Method

# WebKit2WebExtension DOMHTMLTableElement create_caption

#### Declaration [src]

    WebKitDOMHTMLElement*
    webkit_dom_html_table_element_create_caption (
      WebKitDOMHTMLTableElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Return value

Returns: | `WebKitDOMHTMLElement`
| A `WebKitDOMHTMLElement`.
| The data is owned by the instance.